/*
 Theme Name:     TC Travels Divi
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    TC Travels Divi
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.page article h1.entry-title {
	font-size: 30px !important;
}

.page #main-content .container {
	padding-top: 10px;
}

.fluid-width-video-wrapper  {
	width: 420px !important;
	height: 315px !important;
	padding-top: 0px !important;
	float: right !important;
}

.fluid-width-video-wrapper iframe {
	width: 420px !important;
	height: 315px !important;
}


.single-post .container {
	padding-top: 0px !important;

}

.tc-post-bg {
	height: 300px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.postid-152 .tc-post-bg, .postid-211 .tc-post-bg  {
	background-position: bottom;
}

.single-post .entry-title {
	color: black;
	font-weight: bold;
}

.post div.entry-content p:first-child:first-letter {  
    float: left;
    display: block;
    margin: 0 7px 0 0;
    line-height: 1;
	font-size: 60px;
}

.home article, .archive article {
	box-shadow: 0 0px 14px 3px #dcdcdc;
}

.page article .entry-title, .archive article .entry-title {
	font-weight: bold;
	line-height: 24px;
	font-size: 18px;
	margin-top: 19px;
}

.yarpp-thumbnail {
	box-shadow: 0 0px 14px 3px #dcdcdc !important;
    display: inline-block !important;
    padding: 19px !important;
    border: 1px solid #d8d8d8 !important;
    width: 29.666% !important;
    margin-right: 5% !important;
	height: auto !important;
}

.yarpp-thumbnail:nth-child(3n) {
	margin-right: 0% !important;
}

.more-link {
	display: block;
    color: white;
    background-color: #00a9d4;
    border-radius: 4px;
    padding: 5px 5px 5px 5px;
    margin-left: -5px;
    margin-top: 10px;
    width: 82px;
	text-transform: capitalize;
}

.more-link:hover {
	background-color: #FF7F00;
}

.category article {
	float: left;
	display: inline-block;
	padding: 19px;
    border: 1px solid #d8d8d8;	
	width: 29.666%;
	margin-right: 5.5%;
}

.category article:nth-child(3n) {
	margin-right: 0%;
}


.mc4wp-form-fields input[type=email] {
	width: 65%;
	margin-right: 10px !important;
	padding: 5px;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
}

.mc4wp-form-fields input[type=submit] {
	background-color: #00a9d4 !important;
	border-radius: 4px !important;
	width: 25%;
	color: white;
	vertical-align: top;
	padding: 6px;
	margin-top: 1px;
	border: none;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
	cursor: pointer;
}

.mc4wp-form-fields input[type=submit]:hover {
	background-color: #FF7F00 !important;
}

.social-area {
	width: 100%;
	margin-bottom: 26px;
}

.social-area #text-2 {
	width: 47.25%;
	margin-right: 5.5%;
}

.social-area #apsi_widget-2{
	width: 47.25%;
	text-align: right !important;
}

.page-id-217 .social-area .mc4wp-form{
	width: 47.25%;
	margin-right: 5.5%;
	float: left;
}

.page-id-217 .social-area .aps-social-icon-wrapper{
	width: 47.25%;
	text-align: right !important;
	float: left;
}

.social-area .et_pb_widget {
	display: inline-block;
}

.social-area:nth-child(1){
}

.category #main-content .container {
	padding-top: 26px !important;
}

.et_pb_row {
	padding-top: 13px !important;
	padding-bottom: 13px !important;
}

.et_pb_section {
	padding-top: 13px !important;
	padding-bottom: 13px !important;
}

#comment-wrap {
	padding-top: 10px;
}

.single-post .social-area {
	padding-top: 0px;
	margin-bottom: 0px;
}

.home-social {
	text-align: right !important;
}

.home .et_pb_column {
	margin-bottom: 5px;
}

#respond p.form-submit {
	float: left !important;
} 

.postid-413 .tc-post-bg {
	background-position-y: 80% !important;
}

.et_right_sidebar #main-content .container:before {
	display: none;
}

.postid-436 .tc-post-bg {
    background-position-y: middle;
}

.postid-470 .tc-post-bg {
	background-position: 50% 41% !important;
}

@media all and (max-width: 981px) {
	.single-post .entry-title {
		margin-top: 5px;
	}
	
	.container, .et_pb_row {
		width: 95%;
	}
	
	.category article {
		width: 100%;
	}
	
	.social-area #text-2 {
		width: 100%;
	}

	.social-area #apsi_widget-2{
		width: 100%;
		text-align: center !important;
		margin-top: 5px;
	}
	
	.page-id-217 .social-area .mc4wp-form{
		width: 100%;
	}

	.page-id-217 .social-area .aps-social-icon-wrapper{
		width: 100%;
		text-align: center !important;
		margin-top: 5px;
	}
	
	.home-social {
		text-align: center !important;
	}
	
	.et_pb_post h2 {
		font-size: 20px;
		font-weight: bold;
		margin-bottom: 11px;
	}
	
	.single-post .entry-content img {
		margin-bottom: 11px;
	}
	
	.postid-356 .tc-post-bg {
	    background-position-x: center;
		background-attachment: scroll;
	}
	
	.postid-413 .tc-post-bg {
		background-position-x: center;
	}
	
	.postid-470 .tc-post-bg {
		background-position-x: center;
	}	
}

@media all and (min-width: 982px) {
	.single-post .entry-title {
		margin-top: -50px;
		background-color: white;
		margin-left:-10px;
		padding: 10px;
		position: absolute;
	}
	
	.et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
		padding-top:  186px;
	}
	
	.postid-356 .tc-post-bg {
		background-position-y: 125px;
	}
}